FreeBSD support (PATCH PROVIDED)

Issue #271 resolved
Former user created an issue

Automatic migration. Original reporter: "Ralith"

This patch makes the minor changes necessary to build on FreeBSD.

Reproducibility: always

Additional information: Tested on FreeBSD 7.1-RELEASE-p2.

Comments (1)

  1. Paul Turner

    Thanks so much for the patch. Most of it has been applied in branches/v0-6 @ rev 1956.

    The only parts that were not applied were the DevIL fix, which was already done as part of another ticket, and the Ogre samples base app OIS fixes - we're /still/ keeping the old versions for the moment (with the newer fixed versions commented); this is mainly because the Ogre SDKs are shipping with the older version of OIS - which is a pain for anyone using something more up-to-date (which includes myself).

  2. Log in to comment